Vuejs-My animation list: My Animation List - A tool to easy get css animation code

My Animation List

https://limichange.github.io/my-animation-list/

Usage

Open && Select && Copy

Development

# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

Contributing

  • Fork it! ?
  • Create your feature branch: git checkout -b my-new-feature
  • Commit your changes: git commit -am 'Add some feature'
  • Push to the branch: git push origin my-new-feature
  • Submit a PR ?

Author

Limichange, Released under the MIT License.

Comments

  • Bump elliptic from 6.4.0 to 6.5.4
    Bump elliptic from 6.4.0 to 6.5.4

    Mar 9, 2021

    Bumps elliptic from 6.4.0 to 6.5.4.

    Commits

    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump y18n from 3.2.1 to 3.2.2
    Bump y18n from 3.2.1 to 3.2.2

    Mar 30, 2021

    Bumps y18n from 3.2.1 to 3.2.2.

    Commits
    Maintainer changes

    This version was pushed to npm by oss-bot, a new releaser for y18n since your current version.


    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump lodash from 4.17.4 to 4.17.21
    Bump lodash from 4.17.4 to 4.17.21

    May 9, 2021

    Bumps lodash from 4.17.4 to 4.17.21.

    Commits
    • f299b52 Bump to v4.17.21
    • c4847eb Improve performance of toNumber, trim and trimEnd on large input strings
    • 3469357 Prevent command injection through _.template's variable option
    • ded9bc6 Bump to v4.17.20.
    • 63150ef Documentation fixes.
    • 00f0f62 test.js: Remove trailing comma.
    • 846e434 Temporarily use a custom fork of lodash-cli.
    • 5d046f3 Re-enable Travis tests on 4.17 branch.
    • aa816b3 Remove /npm-package.
    • d7fbc52 Bump to v4.17.19
    • Additional commits viewable in compare view
    Maintainer changes

    This version was pushed to npm by bnjmnt4n, a new releaser for lodash since your current version.


    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump hosted-git-info from 2.5.0 to 2.8.9
    Bump hosted-git-info from 2.5.0 to 2.8.9

    May 10, 2021

    Bumps hosted-git-info from 2.5.0 to 2.8.9.

    Changelog

    Sourced from hosted-git-info's changelog.

    2.8.9 (2021-04-07)

    Bug Fixes

    2.8.8 (2020-02-29)

    Bug Fixes

    • #61 & #65 addressing issues w/ url.URL implmentation which regressed node 6 support (5038b18), closes #66

    2.8.7 (2020-02-26)

    Bug Fixes

    • Do not attempt to use url.URL when unavailable (2d0bb66), closes #61 #62
    • Do not pass scp-style URLs to the WhatWG url.URL (f2cdfcf), closes #60

    2.8.6 (2020-02-25)

    2.8.5 (2019-10-07)

    Bug Fixes

    • updated pathmatch for gitlab (e8325b5), closes #51
    • updated pathmatch for gitlab (ffe056f)

    2.8.4 (2019-08-12)

    ... (truncated)

    Commits
    • 8d4b369 chore(release): 2.8.9
    • 29adfe5 fix: backport regex fix from #76
    • afeaefd chore(release): 2.8.8
    • 5038b18 fix: #61 & #65 addressing issues w/ url.URL implmentation which regressed nod...
    • 7440afa chore(release): 2.8.7
    • 2d0bb66 fix: Do not attempt to use url.URL when unavailable
    • f2cdfcf fix: Do not pass scp-style URLs to the WhatWG url.URL
    • e1b83df chore(release): 2.8.6
    • ff259a6 Ensure passwords in hosted Git URLs are correctly escaped
    • 624fd6f chore(release): 2.8.5
    • Additional commits viewable in compare view
    Maintainer changes

    This version was pushed to npm by nlf, a new releaser for hosted-git-info since your current version.


    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump path-parse from 1.0.5 to 1.0.7
    Bump path-parse from 1.0.5 to 1.0.7

    Aug 11, 2021

    Bumps path-parse from 1.0.5 to 1.0.7.

    Commits

    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump shelljs from 0.7.8 to 0.8.5
    Bump shelljs from 0.7.8 to 0.8.5

    Jan 15, 2022

    Bumps shelljs from 0.7.8 to 0.8.5.

    Release notes

    Sourced from shelljs's releases.

    v0.8.5

    This was a small security fix for #1058.

    v0.8.4

    Small patch release to fix a circular dependency warning in node v14. See #973.

    v0.8.3

    Closed issues:

    • Shelljs print stderr to console even if exec-only "silent" is true #905
    • refactor: remove common.state.tempDir #902
    • Can't suppress stdout for echo #899
    • exec() doesn't apply the arguments correctly #895
    • shell.exec('npm pack') painfully slow #885
    • shelljs.exec cannot find app.asar/node_modules/shelljs/src/exec-child.js #881
    • test infra: mocks and skipOnWin conflict #862
    • Support for shell function completion on IDE #859
    • echo command shows options in stdout #855
    • silent does not always work #851
    • Appveyor installs the latest npm, instead of the latest compatible npm #844
    • Force symbolic link (ln -sf) does not overwrite/recreate existing destination #830
    • inconsistent result when trying to echo to a file #798
    • Prevent require()ing executable-only files #789
    • Cannot set property to of [object String] which has only a getter #752
    • which() should check executability before returning a value #657
    • Bad encoding experience #456
    • phpcs very slow #440
    • Error shown when triggering a sigint during shelljs.exec if process.on sigint is defined #254
    • .to\(file\) does not mute STDIO output #146
    • Escaping shell arguments to exec() #143
    • Allow multiple string arguments for exec() #103
    • cp does not recursively copy from readonly location #98
    • Handling permissions errors on file I/O #64

    Merged pull requests:

    ... (truncated)

    Changelog

    Sourced from shelljs's changelog.

    Change Log

    Unreleased

    Full Changelog

    Closed issues:

    • find returns empty array even though directory has files #922
    • exec() should support node v10 (maxbuffer change) #915
    • grep exit status and extra newlines #900
    • Travis CI currently broken #893
    • Drop node v4 support #873
    • cp -Ru respects the -R but not the -u #808

    Merged pull requests:

    v0.8.3 (2018-11-13)

    Full Changelog

    Closed issues:

    • Shelljs print stderr to console even if exec-only "silent" is true #905
    • refactor: remove common.state.tempDir #902
    • Can't suppress stdout for echo #899
    • exec() doesn't apply the arguments correctly #895
    • shell.exec('npm pack') painfully slow #885
    • shelljs.exec cannot find app.asar/node_modules/shelljs/src/exec-child.js #881
    • test infra: mocks and skipOnWin conflict #862
    • Support for shell function completion on IDE #859
    • echo command shows options in stdout #855
    • silent does not always work #851
    • Appveyor installs the latest npm, instead of the latest compatible npm #844
    • Force symbolic link (ln -sf) does not overwrite/recreate existing destination #830
    • inconsistent result when trying to echo to a file #798
    • Prevent require()ing executable-only files #789
    • Cannot set property to of [object String] which has only a getter #752

    ... (truncated)

    Commits

    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump tar from 2.2.1 to 2.2.2
    Bump tar from 2.2.1 to 2.2.2

    Oct 31, 2019

    Bumps tar from 2.2.1 to 2.2.2.

    Commits
    • 523c5c7 2.2.2
    • 7ecef07 Bump fstream to fix hardlink overwriting vulnerability
    • 9fc84b9 Use {} for hardlink tracking instead of []
    • 15e59f1 Only track previously seen hardlinks
    • 4f85851 Ignore potentially unsafe files
    • See full diff in compare view

    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot ignore this [patch|minor|major] version will close this PR and stop Dependabot creating any more for this minor/major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Create LICENSE
    Create LICENSE

    Oct 13, 2017

                                                                                                                                                                                                           
    Reply
  • Bump elliptic from 6.4.0 to 6.5.3
    Bump elliptic from 6.4.0 to 6.5.3

    Jul 30, 2020

    Bumps elliptic from 6.4.0 to 6.5.3.

    Commits

    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Bump lodash from 4.17.4 to 4.17.19
    Bump lodash from 4.17.4 to 4.17.19

    Jul 17, 2020

    Bumps lodash from 4.17.4 to 4.17.19.

    Release notes

    Sourced from lodash's releases.

    4.17.16

    Commits
    Maintainer changes

    This version was pushed to npm by mathias, a new releaser for lodash since your current version.


    Dependabot compatibility score

    Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


    Dependabot commands and options

    You can trigger Dependabot actions by commenting on this PR:

    • @dependabot rebase will rebase this PR
    • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
    • @dependabot merge will merge this PR after your CI passes on it
    • @dependabot squash and merge will squash and merge this PR after your CI passes on it
    • @dependabot cancel merge will cancel a previously requested merge and block automerging
    • @dependabot reopen will reopen this PR if it is closed
    • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
    • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
    • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
    • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
    • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
    • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
    • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language

    You can disable automated security fix PRs for this repo from the Security Alerts page.

    dependencies 
    Reply
  • Configure Renovate
    Configure Renovate

    Dec 30, 2019

    Welcome to Renovate! This is an onboarding PR to help you understand and configure settings before regular Pull Requests begin.

    :vertical_traffic_light: To activate Renovate, merge this Pull Request. To disable Renovate, simply close this Pull Request unmerged.


    Detected Package Files

    • package.json (npm)

    Configuration Summary

    Based on the default config's presets, Renovate will:

    • Start dependency updates only once this onboarding PR is merged
    • Separate major versions of dependencies into individual branches/PRs
    • Do not separate patch and minor upgrades into separate PRs for the same dependency
    • Upgrade to unstable versions only if the existing version is unstable
    • Raise PRs immediately (after branch is created)
    • If semantic commits detected, use semantic commit type fix for dependencies and chore for all others
    • Keep existing branches updated even when not scheduled
    • Disable automerging feature - wait for humans to merge all PRs
    • Ignore node_modules, bower_components, vendor and various test/tests directories
    • Update existing lock files only when package.json is modified
    • Autodetect whether to pin dependencies or maintain ranges
    • Rate limit PR creation to a maximum of two per hour
    • Limit to maximum 20 open PRs at any time
    • Group known monorepo packages together
    • Use curated list of recommended non-monorepo package groupings

    :abcd: Would you like to change the way Renovate is upgrading your dependencies? Simply edit the renovate.json in this branch with your custom config and the list of Pull Requests in the "What to Expect" section below will be updated the next time Renovate runs.


    You have configured Renovate to use branch master as base branch.

    What to Expect

    With your current configuration, Renovate will create 62 Pull Requests:

    Pin dependencies
    Update babel monorepo
    Update dependency autoprefixer to v7.2.6
    • Schedule: ["at any time"]
    • Branch name: renovate/autoprefixer-7.x
    • Merge into: master
    • Upgrade autoprefixer to 7.2.6
    Update dependency chalk to v2.4.2
    • Schedule: ["at any time"]
    • Branch name: renovate/chalk-2.x
    • Merge into: master
    • Upgrade chalk to 2.4.2
    Update dependency connect-history-api-fallback to v1.6.0
    • Schedule: ["at any time"]
    • Branch name: renovate/connect-history-api-fallback-1.x
    • Merge into: master
    • Upgrade connect-history-api-fallback to 1.6.0
    Update dependency copy-webpack-plugin to v4.6.0
    • Schedule: ["at any time"]
    • Branch name: renovate/copy-webpack-plugin-4.x
    • Merge into: master
    • Upgrade copy-webpack-plugin to 4.6.0
    Update dependency css-loader to v0.28.11
    • Schedule: ["at any time"]
    • Branch name: renovate/css-loader-0.x
    • Merge into: master
    • Upgrade css-loader to 0.28.11
    Update dependency eslint-plugin-import to v2.20.1
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-import-2.x
    • Merge into: master
    • Upgrade eslint-plugin-import to 2.20.1
    Update dependency eslint-plugin-node to v5.2.1
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-node-5.x
    • Merge into: master
    • Upgrade eslint-plugin-node to 5.2.1
    Update dependency eslint-plugin-promise to v3.8.0
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-promise-3.x
    • Merge into: master
    • Upgrade eslint-plugin-promise to 3.8.0
    Update dependency eslint-plugin-standard to v3.1.0
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-standard-3.x
    • Merge into: master
    • Upgrade eslint-plugin-standard to 3.1.0
    Update dependency express to v4.17.1
    • Schedule: ["at any time"]
    • Branch name: renovate/express-4.x
    • Merge into: master
    • Upgrade express to 4.17.1
    Update dependency extract-text-webpack-plugin to v3.0.2
    • Schedule: ["at any time"]
    • Branch name: renovate/extract-text-webpack-plugin-3.x
    • Merge into: master
    • Upgrade extract-text-webpack-plugin to 3.0.2
    Update dependency file-loader to v1.1.11
    • Schedule: ["at any time"]
    • Branch name: renovate/file-loader-1.x
    • Merge into: master
    • Upgrade file-loader to 1.1.11
    Update dependency friendly-errors-webpack-plugin to v1.7.0
    • Schedule: ["at any time"]
    • Branch name: renovate/friendly-errors-webpack-plugin-1.x
    • Merge into: master
    • Upgrade friendly-errors-webpack-plugin to 1.7.0
    Update dependency gh-pages to v1.2.0
    • Schedule: ["at any time"]
    • Branch name: renovate/gh-pages-1.x
    • Merge into: master
    • Upgrade gh-pages to 1.2.0
    Update dependency http-proxy-middleware to v0.21.0
    • Schedule: ["at any time"]
    • Branch name: renovate/http-proxy-middleware-0.x
    • Merge into: master
    • Upgrade http-proxy-middleware to 0.21.0
    Update dependency less to v3.11.1
    • Schedule: ["at any time"]
    • Branch name: renovate/less-3.x
    • Merge into: master
    • Upgrade less to 3.11.1
    Update dependency less-loader to v4.1.0
    • Schedule: ["at any time"]
    • Branch name: renovate/less-loader-4.x
    • Merge into: master
    • Upgrade less-loader to 4.1.0
    Update dependency opn to v5.5.0
    • Schedule: ["at any time"]
    • Branch name: renovate/opn-5.x
    • Merge into: master
    • Upgrade opn to 5.5.0
    Update dependency optimize-css-assets-webpack-plugin to v3.2.1
    Update dependency ora to v1.4.0
    • Schedule: ["at any time"]
    • Branch name: renovate/ora-1.x
    • Merge into: master
    • Upgrade ora to 1.4.0
    Update dependency portfinder to v1.0.25
    • Schedule: ["at any time"]
    • Branch name: renovate/portfinder-1.x
    • Merge into: master
    • Upgrade portfinder to 1.0.25
    Update dependency rimraf to v2.7.1
    • Schedule: ["at any time"]
    • Branch name: renovate/rimraf-2.x
    • Merge into: master
    • Upgrade rimraf to 2.7.1
    Update dependency semver to v5.7.1
    • Schedule: ["at any time"]
    • Branch name: renovate/semver-5.x
    • Merge into: master
    • Upgrade semver to 5.7.1
    Update dependency shelljs to v0.8.3
    • Schedule: ["at any time"]
    • Branch name: renovate/shelljs-0.x
    • Merge into: master
    • Upgrade shelljs to 0.8.3
    Update dependency to-string-loader to v1.1.6
    • Schedule: ["at any time"]
    • Branch name: renovate/to-string-loader-1.x
    • Merge into: master
    • Upgrade to-string-loader to 1.1.6
    Update dependency url-loader to v0.6.2
    • Schedule: ["at any time"]
    • Branch name: renovate/url-loader-0.x
    • Merge into: master
    • Upgrade url-loader to 0.6.2
    Update dependency webpack to v3.12.0
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-3.x
    • Merge into: master
    • Upgrade webpack to 3.12.0
    Update dependency webpack-dev-middleware to v1.12.2
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-dev-middleware-1.x
    • Merge into: master
    • Upgrade webpack-dev-middleware to 1.12.2
    Update dependency webpack-hot-middleware to v2.25.0
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-hot-middleware-2.x
    • Merge into: master
    • Upgrade webpack-hot-middleware to 2.25.0
    Update dependency webpack-merge to v4.2.2
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-merge-4.x
    • Merge into: master
    • Upgrade webpack-merge to 4.2.2
    Update vue monorepo
    Update babel monorepo (major)
    • Schedule: ["at any time"]
    • Branch name: renovate/major-babel-monorepo
    • Merge into: master
    • Upgrade babel-eslint to 10.1.0
    • Upgrade babel-loader to 8.0.6
    Update dependency autoprefixer to v9
    • Schedule: ["at any time"]
    • Branch name: renovate/autoprefixer-9.x
    • Merge into: master
    • Upgrade autoprefixer to 9.7.4
    Update dependency chalk to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/chalk-3.x
    • Merge into: master
    • Upgrade chalk to 3.0.0
    Update dependency copy-webpack-plugin to v5
    • Schedule: ["at any time"]
    • Branch name: renovate/copy-webpack-plugin-5.x
    • Merge into: master
    • Upgrade copy-webpack-plugin to 5.1.1
    Update dependency css-loader to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/css-loader-3.x
    • Merge into: master
    • Upgrade css-loader to 3.4.2
    Update dependency eslint to v4 [SECURITY]
    • Branch name: renovate/npm-eslint-vulnerability
    • Merge into: master
    • Upgrade eslint to ^4.0.0
    Update dependency eslint-config-standard to v14
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-config-standard-14.x
    • Merge into: master
    • Upgrade eslint-config-standard to 14.1.0
    Update dependency eslint-friendly-formatter to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-friendly-formatter-4.x
    • Merge into: master
    • Upgrade eslint-friendly-formatter to 4.0.1
    Update dependency eslint-loader to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-loader-3.x
    • Merge into: master
    • Upgrade eslint-loader to 3.0.3
    Update dependency eslint-plugin-html to v6
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-html-6.x
    • Merge into: master
    • Upgrade eslint-plugin-html to 6.0.0
    Update dependency eslint-plugin-node to v11
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-node-11.x
    • Merge into: master
    • Upgrade eslint-plugin-node to 11.0.0
    Update dependency eslint-plugin-promise to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-promise-4.x
    • Merge into: master
    • Upgrade eslint-plugin-promise to 4.2.1
    Update dependency eslint-plugin-standard to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/eslint-plugin-standard-4.x
    • Merge into: master
    • Upgrade eslint-plugin-standard to 4.0.1
    Update dependency file-loader to v5
    • Schedule: ["at any time"]
    • Branch name: renovate/file-loader-5.x
    • Merge into: master
    • Upgrade file-loader to 5.1.0
    Update dependency gh-pages to v2
    • Schedule: ["at any time"]
    • Branch name: renovate/gh-pages-2.x
    • Merge into: master
    • Upgrade gh-pages to 2.2.0
    Update dependency html-webpack-plugin to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/html-webpack-plugin-3.x
    • Merge into: master
    • Upgrade html-webpack-plugin to 3.2.0
    Update dependency http-proxy-middleware to v1
    • Schedule: ["at any time"]
    • Branch name: renovate/http-proxy-middleware-1.x
    • Merge into: master
    • Upgrade http-proxy-middleware to 1.0.2
    Update dependency less-loader to v5
    • Schedule: ["at any time"]
    • Branch name: renovate/less-loader-5.x
    • Merge into: master
    • Upgrade less-loader to 5.0.0
    Update dependency normalize.css to v8
    • Schedule: ["at any time"]
    • Branch name: renovate/normalize.css-8.x
    • Merge into: master
    • Upgrade normalize.css to 8.0.1
    Update dependency optimize-css-assets-webpack-plugin to v5
    Update dependency ora to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/ora-4.x
    • Merge into: master
    • Upgrade ora to 4.0.3
    Update dependency raw-loader to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/raw-loader-4.x
    • Merge into: master
    • Upgrade raw-loader to 4.0.0
    Update dependency rimraf to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/rimraf-3.x
    • Merge into: master
    • Upgrade rimraf to 3.0.2
    Update dependency semver to v7
    • Schedule: ["at any time"]
    • Branch name: renovate/semver-7.x
    • Merge into: master
    • Upgrade semver to 7.1.3
    Update dependency url-loader to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/url-loader-3.x
    • Merge into: master
    • Upgrade url-loader to 3.0.0
    Update dependency webpack to v4
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-4.x
    • Merge into: master
    • Upgrade webpack to 4.42.0
    Update dependency webpack-bundle-analyzer to v3 [SECURITY]
    • Branch name: renovate/npm-webpack-bundle-analyzer-vulnerability
    • Merge into: master
    • Upgrade webpack-bundle-analyzer to ^3.0.0
    Update dependency webpack-dev-middleware to v3
    • Schedule: ["at any time"]
    • Branch name: renovate/webpack-dev-middleware-3.x
    • Merge into: master
    • Upgrade webpack-dev-middleware to 3.7.2
    Update vue monorepo (major)
    • Schedule: ["at any time"]
    • Branch name: renovate/major-vue-monorepo
    • Merge into: master
    • Upgrade vue-loader to 15.9.0
    • Upgrade vue-style-loader to 4.1.2

    :children_crossing: Branch creation will be limited to maximum 2 per hour, so it doesn't swamp any CI resources or spam the project. See docs for prhourlylimit for details.


    :question: Got questions? Check out Renovate's Docs, particularly the Getting Started section. If you need any further assistance then you can also request help here.


    This PR has been generated by WhiteSource Renovate. View repository job log here.

    Reply